{
  "name": "ruoyi-docs",
  "version": "1.0.0",
  "description": "若依文档中心",
  "main": "index.js",
  "scripts": {
    "dev": "vuepress dev docs",
    "build": "vuepress build docs"
  },
  "keywords": [],
  "author": "",
  "license": "Apache 2.0",
  "devDependencies": {
    "vuepress": "1.9.10"
  },
  "dependencies": {
    "async-validator": "^1.11.5",
    "element-ui": "2.15.14"
  }
}
